
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何检查oracle的归档空间是否满了 / iVAN</title>

    <meta name="description" content="如何检查oracle的归档空间是否满了 大多数人会去先检查放归档的目录的磁盘空间是否满了,通过该归档目录空余情况来判断归档空间是否满了,但我觉得这个方法不一定代表实际情况,你看到的可能是一个表面现象. 默认情况下我们在dbca建库时,会把归档放在$ORACLE_HOME/ flash_recovery_area 下,并且oracle默认给FRA配置的大为2g 这里需要足以两个参数: db_recovery_file_dest string /oracle/flash_recovery_area db_recovery_file_des">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何检查oracle的归档空间是否满了</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　大多数人会去先检查放归档的目录的磁盘空间是否满了，通过该归档目录空余情况来判断归档空间是否满了，但我觉得这个方法不一定代表实际情况，你看到的可能是一个表面现象。</p>
<p>　　默认情况下我们在dbca建库时，会把归档放在$ORACLE_HOME/ flash_recovery_area  下，并且oracle默认给FRA配置的大为2g</p>
<p>　　这里需要足以两个参数：</p>
<p>　　db_recovery_file_dest string /oracle/flash_recovery_area</p>
<p>　　db_recovery_file_dest_size big integer 2G</p>
<p>　　这里总结一句，如果db_recovery_file_dest 下的存放的归档大小达到db_recovery_file_dest_size  即使该目录下仍然有磁盘空间剩余，oracle也不会去写。</p>
<p>　　这里我建议按照如下步骤去确定：归档空间是否满了?</p>
<p>　　1.首先从系统层面确定归档目录存放的磁盘空间情况：</p>
<p>　　[oracle@localhost bdump]$ df -h</p>
<p>　　Filesystem Size Used Avail Use% Mounted on</p>
<p>　　/dev/mapper/VolGroup00-LogVol00 26G 12G 14G 46% /</p>
<p>　　/dev/sda2 19G 16G 2.8G 85% /oracle</p>
<p>　　/dev/sda1 99M 24M 71M 25% /boot</p>
<p>　　tmpfs 978M 508M 470M 52% /dev/shm</p>
<p>　　2. 确定归档存放目录，归档存放目录大小</p>
<p>　　SQL&gt; archive log list;</p>
<p>　　Database log mode Archive Mode</p>
<p>　　Automatic archival Enabled</p>
<p>　　Archive destination USE_DB_RECOVERY_FILE_DEST  -------这里默认使用的是DB_RECOVERY_FILE_DEST</p>
<p>　　Oldest online log sequence 17</p>
<p>　　Next log sequence to archive 20</p>
<p>　　Current log sequence 20</p>
<p>　　----也可以按照以下方式查询归档放置的地方</p>
<p>　　SQL&gt; show parameter db_</p>
<p>　　NAME TYPE VALUE</p>
<p>　　------------------------------------ -----------  ------------------------------</p>
<p>　　db_keep_cache_size big integer 0</p>
<p>　　db_name string lixora</p>
<p>　　db_recovery_file_dest string /oracle/flash_recovery_area</p>
<p>　　db_recovery_file_dest_size big integer 2G</p>
<p>　　db_recycle_cache_size big integer 0</p>
<p>　　db_unique_name string lixora</p>
<p>　　-----这里可以看到闪回恢复区里的空间使用情况：</p>
<p>　　SQL&gt; select * From v$flash_recovery_area_usage;</p>
<p>　　FILE_TYPE PERCENT_SPACE_USED PERCENT_SPACE_RECLAIMABLE NUMBER_OF_FILES</p>
<p>　　------------ ------------------ -------------------------  ---------------</p>
<p>　　CONTROLFILE 0 0 0</p>
<p>　　ONLINELOG 4.88 0 1</p>
<p>　　ARCHIVELOG 76.05 0 47</p>
<p>　　BACKUPPIECE 3.1 0 3</p>
<p>　　IMAGECOPY 0 0 0</p>
<p>　　FLASHBACKLOG 0 0 0</p>
<p>　　6 rows selected.</p>
<p>　　------注意这一步才是真正查看归档空间的实际使用情况：</p>
<p>　　SQL&gt; select * from v$recovery_file_dest;</p>
<p>　　NAME SPACE_LIMIT SPACE_USED SPACE_RECLAIMABLE NUMBER_OF_FILES</p>
<p>　　----------- ---------- ----------------- ---- ---------------  -------------------</p>
<p>　　/oracle/flash_recovery_area 2147483648 1804771840 0 51</p>
<p>　　但是还是在系统层面去查看磁盘空间。</p>
<p> </p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 03:57:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a3%81%e7%9b%98/" title="磁盘">磁盘</a>, <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e7%a9%ba%e9%97%b4/" title="空间">空间</a>, <a href="https://www.iamivan.net/tag/integer/" title="integer">integer</a>, <a href="https://www.iamivan.net/tag/%e5%bd%92%e6%a1%a3/" title="归档">归档</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何检查oracle的归档空间是否满了的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP3OOM.html" rel="bookmark">Oracle安装过程中物理内存检查及临时temp空间不足问题解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle安装过程物理内存检查及临时temp空间不足的情况,想必有很多的朋友都有遇到过吧,下面与大家分享下具体的解决方法,感兴趣的朋友可以参考下哈   物理内存 – 此先决条件将测试系统物理内存总量是否至少为 922MB (944128.0KB). 预期值 : N/A 实际值 : N/A 错误列表: – 可用物理内存 PRVF-7531 : 无法在节点上执行物理内存检查 – Cause: 无法在指示的节点上执行物理内存检查. – Action: 确保可以访问指定的节点并可以查看内存信息. 可用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEgkdJp.html" rel="bookmark">ORACLE 归档空间满导致的enq&colon; TX - row lock contention</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  2016年10月10日,客户一预警系统发生会话数飙高,系统响应极慢,后来确诊根源是归档空间满,引起所有redo耗尽,导致会话堆积,下面是处理过程.  操作系统:HP-UX B.11.31 U ia64  数据库版本:ORACLE 10.2.0.5 RAC  按照常规处理思路,首先查看RAC数据库的告警日志:  实例1的告警日志 Mon Oct 10 19:24:48 EAT 2016 ORACLE Instance orcl1 - Can not allocate log, archival			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZE94p.html" rel="bookmark">ORACLE 临时表空间TEMP 满了怎么办？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|临时表         最近遇到这样一个问题:前一段时间网页查询ORACLE表正常,可最近一直页面无法显示.打印出SQL放到PL/SQL Devoloper 执行,报&quot;无法通过8(在表空间XXX中)扩展 temp 段&quot;,还有一个页面,可以查询出记录,但无法统计数据!       经过分析产生原因可能是:ORACLE临时段表空间不足,因为ORACLE总是尽量分配连续空间,一但没有足够的可分配空间或者分配不连续就会出现上述的现象.  解决方法:知道由于ORACLE将表空间作为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62E5OM.html" rel="bookmark">Oracle的归档日志</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle可以将联机日志文件保存到多个不同的位置,将联机日志转换为归档日志的过程称之为归档.相应的日志被称为归档日志. 一.归档日志 是联机重做日志组文件的一个副本 包含redo记录以及一个唯一的log sequence number 对日志组中的一个日志文件进行归档,如果该组其中一个损坏,则另一个可用的日志将会被归档 对于归档模式的日志切换,当日志归档完成后,下一个日志才能被覆盖或重新使用 自动归档功能如开启,则后台进程arcn在日志切换时自动完成归档,否则需要手动归档 归档日志用途 恢复数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnAW9p.html" rel="bookmark">Oracle数据库中表空间的基本管理操作小结&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				DB存储层次结构 (画了个草图,将就看一下...XD) 管理表空间         -system 存放数据字典信息,必须的,创建数据库时第一个创建         -sysaux 10g新,必须的,辅助分担system的负荷,系统管理如oem等三方工具等         -undo 存储回滚段信息,提供事务回滚功能         -temp 存放用户排序的临时数据         -index 存放用户表上的索引信息         -other 不同用户表数据 获取表空间和数据文件信息  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8N1LNb.html" rel="bookmark">求大神，oracle创建表空间出错。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求大神,oracle创建表空间出错. create tablespace dshabc datafile 'F:orcldshabc.dbf' size 100M autoextend on next 1M maxsize 1000M extent management local 解决方案 检查F:orcl 目录是否存在,如不存在,需要先创建. 解决方案二: Oracle创建表空间并赋权在oracle中创建perfstat表空间oracle创建表空间 解决方案三: 检查F:orcl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9XoyRb.html" rel="bookmark">Oracle Temp临时表空间及其故障处理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 Oracle Temp临时表空间及其故障处理  Oracle 11g中Temp临时表空间.文件的新特性  临时表空间是Oracle体系结构中比较特殊的结构.通常情境下,数据库使用者只需要设置对应的临时表空间(到用户),临时段分配等工作都是系统自动完成.当临时数据不需要时,Oracle后台进程SMON也会负责将临时段回收. 在Oracle的备份恢复体系中,临时文件的地位比较低.在进行备份动作时,RMAN都不会进行临时文件恢复.在恢复启动过程中,如果发现临时文件不存在,通常Oracle也会自动将临			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MY3ZVz.html" rel="bookmark">&lbrack;Oracle 10g&rsqb; 表空间更名</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle [Oracle 10g] 表空间更名作者:Fenng 日期:24-Oct-2004 出处:http://www.dbanotes.net版本:0.1 简单介绍在 Oracle 10g 以前的版本,更改表空间名字是几乎不可能的事情,除非删除,重新创建,大费周章.Oracle 10g 新添加了一项更改表空间名字的功能,使得更改表空间名字瞬间即可完成.是个较为人性化的功能. SQL&gt; COL FILE_NAME format a70SQL&gt; SET linesize 120SQL&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxY3rb.html" rel="bookmark">oracle数据库表空间最近2小时的io统计信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				select e.tsname tsname, sum(e.phyrds - nvl(b.phyrds, 0)) reads, sum(e.phyrds - nvl(b.phyrds, 0)) / (SELECT EXTRACT(DAY FROM E.END_INTERVAL_TIME - B.END_INTERVAL_TIME) * 86400 + EXTRACT(HOUR FROM E.END_INTERVAL_TIME - B.END_INTERVAL_TIME) * 3600 + EXT			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze0B7p.html" rel="bookmark" class="title">C&num;自定义数据详解</a>
					<div>
						C#语言有很多值得学习的地方,这里我们主要介绍C#自定义数据,包括介绍每一个由 DBObject派生的对象都拥有存储C#自定义数据的扩展字典等方面. 我们将创建一个新的字典对象,它用来表示我们雇员就职 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE8KJz.html" rel="bookmark" class="title">php session存数据库</a>
					<div>
						这个sesison存到数据库很简单,就是根据session_id进行对数据库的CRUD操作,主要是用到了,session_set_save_handler这个方法,自定义session的执行方法, 首 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6wXXp.html" rel="bookmark" class="title">谈谈SNS网站及网站会员分析</a>
					<div>
						一直关注国内和国外SNS和社区的发展,运营过SNS两年,看过很多有关SNS方面的评论和分析,同时也一直在使用各个SNS网站,我想就从在SNS运营中碰到的一些问题和想法与各位交流一下,在这篇文章里我会提 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlyjNp.html" rel="bookmark" class="title">交互设计存在的意义</a>
					<div>
						最近交互设计到底做什么又开始成为一个经常听到的话题.UED团队里交互设计尽管已经占据了相当的比例,但无论是视觉设计师还是前端工程师都对于交互设计的 工作知之甚廖,更遑论PD和工程开发了.在百网培训的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlaK8p.html" rel="bookmark" class="title">Web服务器上防范基于ASP程序的木马</a>
					<div>
						web|web服务|web服务器|程序|木马 随着ASP 技术的发展,网络上基于ASP技术开发的网站越来越多,对ASP技术的支持可以说已经是windows系统IIS服务器的一项基本功能.但是基于ASP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4vVrM.html" rel="bookmark" class="title">解决Windows Vista无法远程管理的问题</a>
					<div>
						微软操作系统中的远程管理功能可以给用户带来很大方便,但是安装了vista系统的用户也许会发现自 己根本无法进行远程管理,具体表现为Telnet命令无法被使用.难道是微软将远程管理功能抛弃了吗?答 案是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeBENb.html" rel="bookmark" class="title">VB&period;NET中的动态代码生成技巧</a>
					<div>
						通常,VB.NET程序员会创建一个静态设计,而这一设计可以为程序的应用提供所需的一切.但是,在某些情况下,程序员或许不能够事先预计每种需求,这里就需要用到动态代码生成了. 本文的讨论也将着眼于这两种情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyqABb.html" rel="bookmark" class="title">MPLS VPN为企业搭建宽带网</a>
					<div>
						什么是VPN   VPN(Virtual Private Network)是利用公共网络资源为客户组建专用网的一种业务,它通过对网络数据的封包和加密传输,在公网上传输私有数据.达到私有网络的安全级别. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKyZEM.html" rel="bookmark" class="title">实现真正意义上的二维动态数组模板</a>
					<div>
						我们可以通过动态数组的反例来确定动态数组应该具有哪些特性.大家都知道以下的方式是定义一个静态数组. int iCount[10]; int iCount[10][10]; 从上面可以看出,定义了静态数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPlLrz.html" rel="bookmark" class="title">Photoshop设计绚丽魔幻效果的艺术字</a>
					<div>
						先看看效果图: photoshop教程素材 具体教程: 1.新建700*1000p大小的文档,黑色背景,我们用个渐变工具拉个渐变,颜色从#000000到#190015. 2.我们新建图层,用白色的柔软 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL6yZb.html" rel="bookmark" class="title">jquery获得option的值和对option进行操作</a>
					<div>
						 本文为大家介绍下jquery获得option的值和对option的操作,下面有不错的示例分析及示例代码,感兴趣的朋友可以了解下 jQuery获取Select元素,并选择的Text和Value:    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42VQ9M.html" rel="bookmark" class="title">如何巧用WinPE修复故障系统</a>
					<div>
						  一.把PE请进门 作为维护系统,我们自然希望PE功能越强大越好.对于那些已经无法进入系统的电脑,我们先要在其他正常电脑上下载PE. 第一步: 准备一个128MB以上容量的可启动闪存.将所需文件ed ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBNgVz.html" rel="bookmark" class="title">xp系统IE主页被恶意锁定的解决方法</a>
					<div>
						  现在很多人还是喜欢用IE浏览器浏览网页,并设置为主页,但是经常会遇到在下载一些软件,或者升级软件时IE浏览器被自动篡改,有些更为夸张的是IE主页竟然被锁定,并且无法改变,真是让人恼火,下次遇到这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Ow1b.html" rel="bookmark" class="title">c&plus;&plus;-C&plus;&plus;友元的问题。不知道错在哪里。弄得恼火了。。求助。</a>
					<div>
						问题描述 C++友元的问题.不知道错在哪里.弄得恼火了..求助. 先不要管它干什么用,要怎样修改才可以运行呢?为什么要这样修改? void set_input(){input=(input==TV)? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW2rjp.html" rel="bookmark" class="title">android 运营商-android 输入手机号获取运营商信息</a>
					<div>
						问题描述 android 输入手机号获取运营商信息 android 输入手机号获取运营商信息,跪求各位大神给一个能运行的demo					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YPoVM.html" rel="bookmark" class="title">&lbrack;c&num;基础&rsqb;关于const和readonly常见的笔试题剖析</a>
					<div>
						引言 有那么几天没更新博客了,发现到了不得不写的地步,总是有那么个声音在强迫自己,虽然工作很累,但是有些东西不写出来,不能原谅自己.今天为什么总结这两个关键字的区别,总觉得这两个关键字的用法用的太习惯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV6Lmb.html" rel="bookmark" class="title">探寻教育信息化着力点，创新四川省教育厅IT管理</a>
					<div>
						随着国家教育改革制度政策的密集出台,进一步推动了IT创新技术加速落地,同时也表明教育信息化变革正在逐渐步入&quot;深水区&quot;.在为&quot;十三五&quot;教育信息化工作&quot;谋 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQ64Lp.html" rel="bookmark" class="title">在Amazon EC2上运行Spark</a>
					<div>
						在Amazon EC2上运行Spark Spark的ec2目录下有一个spark-ec2脚本,可以帮助你在Amazon EC2上启动.管理.关闭Spark集群.该脚本能在EC2集群上自动设置好Spar ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRR97b.html" rel="bookmark" class="title">求助：swt淡入淡出</a>
					<div>
						问题描述 请问大虾swt如何在打开主窗体的时候先显示一张图片,然后图片淡出显示主窗体内的button等功能请给出代码或示例 解决方案 解决方案二:阿弥陀佛学习学习阿弥陀佛解决方案三:没人回答吗帮帮忙把					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKV7Nb.html" rel="bookmark" class="title">Dom4j解析xml文件</a>
					<div>
						时间:2003.12.15   版权声明: 本文由冰云完成,首发于CSDN,未经许可,不得使用于任何商业用途. 文中代码部分引用自DOM4J文档. 欢迎转载,但请保持文章及版权声明完整. 如需联络请发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL17Vp.html" rel="bookmark" class="title">Cortex-M3</a>
					<div>
						大家听说过Cortex-M3吗?在嵌入式处理器的世界,cortex-M3是一位人见人爱的后生.它的成本和功耗低,可配置性很高.如今,很多ARM的工程师加入了cortex-M3的学习与开发中,WIZne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL746vM.html" rel="bookmark" class="title">【经典源码收藏】基于jQuery的项目常见函数封装集合&lowbar;jquery</a>
					<div>
						本文实例汇总了基于jQuery的项目常见函数封装.分享给大家供大家参考,具体如下: /// &lt;reference path=&quot;jquery-1.8.0.min.js&quot; /&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBVe8b.html" rel="bookmark" class="title">新手注册topcoder激活邮件无法点开</a>
					<div>
						问题描述 新手注册topcoder激活邮件无法点开 我按照网站的指示往support邮箱发了链接,回复是这样的不太明白是什么意思 请教各位大神有没有遇到过这样的问题是怎么解决的呢 解决方案 建议你用代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5VPrM.html" rel="bookmark" class="title">黄道科技：域名顶级投资 欲做亚洲最大注册局</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 创业ID 创立时间:2008年 创始人:庄振宏 融资记录:来自戈壁创投等联合投资2000万美元. 商业模式:在掌握有商业价值的新顶级域名基础上进行合适的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rnNkz.html" rel="bookmark" class="title">一文读懂Hadoop、HBase、Hive、Spark分布式系统架构</a>
					<div>
						机器学习.数据挖掘等各种大数据处理都离不开各种开源分布式系统,hadoop用户分布式存储和map-reduce计算,spark用于分布式机器学习,hive是分布式数据库,hbase是分布式kv系统,看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB61Bz.html" rel="bookmark" class="title">朝鲜4日接连发射5枚导弹射程覆盖整个韩国</a>
					<div>
						据韩联社报道,韩国政府高官表示,朝鲜今天中午在东海岸又向海上发射了一枚导弹,而今天早上朝鲜已经发射了三枚导弹. 朝鲜近期导弹发射示意图 韩国联合通讯社7月4日报道,朝鲜继当天上午向东部海上发射两枚导弹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw0E8M.html" rel="bookmark" class="title">动态提交使用jQuery 完成ajax 文件下载</a>
					<div>
						查了好多资料,发现还是不全,干脆自己整理吧,至少保证在我的做法正确的: Ajax 文件下载: jQuery.download = function(url, data, method){ // 获得u ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL91NM.html" rel="bookmark" class="title">Define encapsulate class type</a>
					<div>
						  Encapsulation: encapsulate implement details and hide data. Inheritance: inherit base class's func ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX03jAp.html" rel="bookmark" class="title">combobox初始值问题</a>
					<div>
						问题描述 由于数据量较大,调用画面的代码如下:tmpForm.Show()Application.DoEvents() 现在发现form.shown事件中,对combobox初始值的设定无效,画面加载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze00Jjp.html" rel="bookmark" class="title">PHP实现二维数组按某列进行排序的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了PHP实现二维数组按某列进行排序的方法.分享给大家供大家参考,具体如下: /* * 二维数组 按某列排序 * array_multisort($arr1,$arr2) * 手册 例子如下 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
